<component name="libraryTable">
  <library name="play-services-base-10.2.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/0377e70a9220c8f66abb0c978e7e472eb3747805/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/0377e70a9220c8f66abb0c978e7e472eb3747805/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>